.footerContainer{
  padding: 128px 16px 32px 16px;
}
.footer-logo{
  width: 200px;
  margin: 0;
}
.color-light-logo>img{
  width: 12px;
}
.color-light-logo>p{
    color: var(--light-logo-color);
}

.iub__us-widget {
  background-color: #003556;
  padding-bottom: 10vh!important;
}

@media (min-width: 768px) {
  .footerContainer{
    padding: 128px 40px 32px 40px;
  }
  .iub__us-widget { padding-bottom: .5em!important;}
}

@media (min-width: 1200px) {
  .footerContainer{
    padding: 128px 40px 32px 440px;
  }
  .iub__us-widget { padding-left: 290px!important;}
}